---
  - name: "Sample playbook"
    hosts: localhost

    tasks:

      - name: "test reachability"
        ping:

      - name: "change test2.txt permission"
        file: path=/etc/ansible/sample_files/test2.txt mode=0644

      - name: "find module"
        find:
          path: /etc/ansible/sample_files
          file_type: file

          
